Bug 8245 - Wrong location for ipx_interface in linuxconf.
Wrong location for ipx_interface in linuxconf.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-06 18:15 EST by Craig M. Buchek
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-20 11:04:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig M. Buchek 2000-01-06 18:15:43 EST
Linuxconf has the wrong locations for ipx_interface and ipx_configure.
They are now in /sbin, but linuxconf looks for them in /usr/bin.

Bugs 6252, 6301, and 6606 are related to this one.  They pertain to the
same problem with the initscripts package.
Comment 1 Nalin Dahyabhai 2000-01-20 11:04:59 EST
Nice catch.  This will be fixed in linuxconf-1.17r2-3, which should be in the
next version of Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.